<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
        <text name="ui_colorYellow2" text="Amarillo claro"/>
        <text name="FerroPadrao" text="Hierro"/>
        <text name="Galvanizado13" text="Blanco galvanizado"/>
        <text name="ui_colorOrange2" text="Naranja claro"/>
        <text name="ui_colorWhite2" text="Blanco medio"/>
        <text name="ui_colorPink2" text="Rosa rosa"/>
        <text name="ui_colorRedDark_brilhante" text="Rojo oscuro brillante"/>
        <text name="ui_colorRed_brilhante" text="Rojo brillante"/>
        <text name="ui_colorOrange_brilhante" text="Naranja brillante"/>
        <text name="ui_colorOrange2_brilhante" text="Naranja claro brillante"/>
        <text name="ui_colorYellow_brilhante" text="Amarillo brillante"/>
        <text name="ui_colorYellow2_brilhante" text="Amarillo claro brillante"/>
        <text name="ui_colorGreenLight_brilhante" text="Verde claro brillante"/>
        <text name="ui_colorGreen_brilhante" text="Verde brillante"/>
        <text name="ui_colorGreenDark_brilhante" text="Verde oscuro brillante"/>
        <text name="ui_colorBlue_brilhante" text="Azul brillante"/>
        <text name="ui_colorBlueDark_brilhante" text="Azul oscuro brillante"/>
        <text name="ui_colorBlueNavy_brilhante" text="Azul marino brillante"/>
        <text name="ui_colorPurple_brilhante" text="Morado brillante"/>
        <text name="ui_colorPink_brilhante" text="Rosa brillante"/>
        <text name="ui_colorPink2_brilhante" text="Rosa rosa brillante"/>
        <text name="ui_colorSpecial_brilhante" text="Especial brillante"/>
        <text name="ui_colorWhite_brilhante" text="Blanco brillante"/>
        <text name="ui_colorWhite2_brilhante" text="Blanco medio brillante"/>
        <text name="ui_colorGreyLight_brilhante" text="Gris claro brillante"/>
        <text name="ui_colorGrey_brilhante" text="Gris brillante"/>
        <text name="ui_colorGreyDark_brilhante" text="Gris oscuro brillante"/>
        <text name="ui_colorBlack_brilhante" text="Negro brillante"/>
        <text name="ui_colorBlackJet_brilhante" text="Negro jet brillante"/>
        <text name="ui_colorRedDark_cromado" text="Rojo oscuro cromado"/>
        <text name="ui_colorRed_cromado" text="Rojo cromado"/>
        <text name="ui_colorOrange_cromado" text="Naranja cromado"/>
        <text name="ui_colorOrange2_cromado" text="Naranja claro cromado"/>
        <text name="ui_colorYellow_cromado" text="Amarillo cromado"/>
        <text name="ui_colorYellow2_cromado" text="Amarillo claro cromado"/>
        <text name="ui_colorGreenLight_cromado" text="Verde claro cromado"/>
        <text name="ui_colorGreen_cromado" text="Verde cromado"/>
        <text name="ui_colorGreenDark_cromado" text="Verde oscuro cromado"/>
        <text name="ui_colorBlue_cromado" text="Azul cromado"/>
        <text name="ui_colorBlueDark_cromado" text="Azul oscuro cromado"/>
        <text name="ui_colorBlueNavy_cromado" text="Azul marino cromado"/>
        <text name="ui_colorPurple_cromado" text="Morado cromado"/>
        <text name="ui_colorPink_cromado" text="Rosa cromado"/>
        <text name="ui_colorPink2_cromado" text="Rosa rosa cromado"/>
        <text name="ui_colorSpecial_cromado" text="Especial cromado"/>
        <text name="ui_colorWhite_cromado" text="Blanco cromado"/>
        <text name="ui_colorWhite2_cromado" text="Blanco medio cromado"/>
        <text name="ui_colorGreyLight_cromado" text="Gris claro cromado"/>
        <text name="ui_colorGrey_cromado" text="Gris cromado"/>
        <text name="ui_colorGreyDark_cromado" text="Gris oscuro cromado"/>
        <text name="ui_colorBlack_cromado" text="Negro cromado"/>
        <text name="ui_colorBlackJet_cromado" text="Negro jet cromado"/>
        <text name="ui_colorRedDark_plastico" text="Rojo oscuro plástico"/>
        <text name="ui_colorRed_plastico" text="Rojo plástico"/>
        <text name="ui_colorOrange_plastico" text="Naranja plástico"/>
        <text name="ui_colorOrange2_plastico" text="Naranja claro plástico"/>
        <text name="ui_colorYellow_plastico" text="Amarillo plástico"/>
        <text name="ui_colorYellow2_plastico" text="Amarillo claro plástico"/>
        <text name="ui_colorGreenLight_plastico" text="Verde claro plástico"/>
        <text name="ui_colorGreen_plastico" text="Verde plástico"/>
        <text name="ui_colorGreenDark_plastico" text="Verde oscuro plástico"/>
        <text name="ui_colorBlue_plastico" text="Azul plástico"/>
        <text name="ui_colorBlueDark_plastico" text="Azul oscuro plástico"/>
        <text name="ui_colorBlueNavy_plastico" text="Azul marino plástico"/>
        <text name="ui_colorPurple_plastico" text="Plástico morado"/>
        <text name="ui_colorPink_plastico" text="Plástico rosa"/>
        <text name="ui_colorPink2_plastico" text="Plástico rosa rosa"/>
        <text name="ui_colorSpecial_plastico" text="Plástico especial"/>
        <text name="ui_colorWhite_plastico" text="Plástico blanco"/>
        <text name="ui_colorWhite2_plastico" text="Plástico blanco medio"/>
        <text name="ui_colorGreyLight_plastico" text="Plástico gris claro"/>
        <text name="ui_colorGrey_plastico" text="Plástico gris"/>
        <text name="ui_colorGreyDark_plastico" text="Plástico gris oscuro"/>
        <text name="ui_colorBlack_plastico" text="Plástico negro"/>
        <text name="ui_colorBlackJet_plastico" text="Plástico negro jet"/>
        <text name="ui_colorRedDark_fosco" text="Rojo oscuro mate"/>
        <text name="ui_colorRed_fosco" text="Rojo mate"/>
        <text name="ui_colorOrange_fosco" text="Naranja mate"/>
        <text name="ui_colorOrange2_fosco" text="Naranja claro mate"/>
        <text name="ui_colorYellow_fosco" text="Amarillo mate"/>
        <text name="ui_colorYellow2_fosco" text="Amarillo claro mate"/>
        <text name="ui_colorGreenLight_fosco" text="Verde claro mate"/>
        <text name="ui_colorGreen_fosco" text="Verde mate"/>
        <text name="ui_colorGreenDark_fosco" text="Verde oscuro mate"/>
        <text name="ui_colorBlue_fosco" text="Azul mate"/>
        <text name="ui_colorBlueDark_fosco" text="Azul oscuro mate"/>
        <text name="ui_colorBlueNavy_fosco" text="Azul marino mate"/>
        <text name="ui_colorPurple_fosco" text="Morado mate"/>
        <text name="ui_colorPink_fosco" text="Rosa mate"/>
        <text name="ui_colorPink2_fosco" text="Rosa rosa mate"/>
        <text name="ui_colorSpecial_fosco" text="Especial mate"/>
        <text name="ui_colorWhite_fosco" text="Blanco mate"/>
        <text name="ui_colorWhite2_fosco" text="Blanco medio mate"/>
        <text name="ui_colorGreyLight_fosco" text="Gris claro mate"/>
        <text name="ui_colorGrey_fosco" text="Gris mate"/>
        <text name="ui_colorGreyDark_fosco" text="Gris oscuro mate"/>
        <text name="ui_colorBlack_fosco" text="Negro mate"/>
        <text name="ui_colorBlackJet_fosco" text="Negro jet mate"/>
        <text name="configuration_CoverOptions" text="Protección del chasis"/>
        <text name="configuration_Cover+" text="Cubierta completa V8"/>
        <text name="configuration_Cover+LowBar" text="Protección total + Barra protectora"/>
        <text name="configuration_ExhaustOptions" text="Escape"/>
        <text name="configuration_1boca" text="1 boca"/>
        <text name="configuration_3boca" text="3 bocas"/>
        <text name="configuration_Americano1" text="Estilo americano curvo"/>
        <text name="configuration_Americano2" text="Estilo americano recto"/>
        <text name="configuration_GridOptions" text="Rejilla protectora"/>
        <text name="configuration_GridChrome" text="Rejilla cromada"/>
        <text name="configuration_GridCromeLanternasWhite" text="Rejilla cromada + Luces redondas blancas"/>
        <text name="configuration_GridCromeLanternasRed" text="Rejilla cromada + Luces redondas rojas"/>
        <text name="configuration_GridCromeLanternasOrange" text="Rejilla cromada + Luces redondas naranjas"/>
        <text name="configuration_GridCromeLanternasBlue" text="Rejilla cromada + Luces redondas azules"/>
        <text name="configuration_GridPintavel" text="Rejilla pintable"/>
        <text name="configuration_GridPintavelLanternasWhite" text="Rejilla pintable + Luces redondas blancas"/>
        <text name="configuration_GridPintavelLanternasRed" text="Rejilla pintable + Luces redondas rojas"/>
        <text name="configuration_GridPintavelLanternasOrange" text="Rejilla pintable + Luces redondas naranjas"/>
        <text name="configuration_GridPintavelLanternasBlue" text="Rejilla pintable + Luces redondas azules"/>
        <text name="configuration_BarrasLanternas1" text="Barras de luces"/>
        <text name="configuration_bar1" text="Barra en rejilla"/>
        <text name="configuration_barLateral" text="Barra lateral"/>
        <text name="configuration_bar1+quadradas" text="Barra + Luces cuadradas"/>
        <text name="configuration_bar1+LanternasWhite" text="Barra + Luces redondas blancas"/>
        <text name="configuration_bar1+LanternasRed" text="Barra + Luces redondas rojas"/>
        <text name="configuration_bar1+LanternasOrange" text="Barra + Luces redondas naranjas"/>
        <text name="configuration_bar1+LanternasBlue" text="Barra + Luces redondas azules"/>
        <text name="configuration_BarraParachoque" text="Barra para parachoques"/>
        <text name="configuration_BarraParachoque+lanternas" text="Barra de parachoques + Luces"/>
        <text name="configuration_BarraTeto" text="Barra de techo con linternas"/>
        <text name="configuration_bar1+LED1" text="Barra + LED 1"/>
        <text name="configuration_bar1+LED2" text="Barra + LED 2"/>
        <text name="configuration_Buzina" text="Claxon"/>
        <text name="configuration_BarraTeto+siderLights" text="Barra de techo + Luces pequeñas"/>
        <text name="configuration_BarraTeto+LED" text="Barra de techo + LED"/>
        <text name="configuration_BarraTeto+LED+Michelin" text="LED + Michelin"/>
        <text name="configuration_BarraTeto+LED+SiderMarkers" text="LED + Luces laterales amarillas"/>
        <text name="configuration_BarraTeto+LED+SiderMarkers+Michelin" text="LED + Michelin + Luces laterales amarillas"/>
        <text name="configuration_BarraTeto+WHITE" text="Barra + Luces blancas"/>
        <text name="configuration_BarraTeto+WHITE+SiderMarkers" text="Luces blancas + Luces laterales amarillas"/>
        <text name="configuration_BarraTeto+WHITE+Michelin" text="Luces blancas + Michelin"/>
        <text name="configuration_BarraTeto+WHITE+SiderMarkers+Michelin" text="Luces blancas + Luces laterales amarillas + Michelin"/>
        <text name="configuration_BarraTeto+RED" text="Barra + Luces rojas"/>
        <text name="configuration_BarraTeto+RED+SiderMarkers" text="Luces rojas + Luces laterales amarillas"/>
        <text name="configuration_BarraTeto+RED+Michelin" text="Luces rojas + Michelin"/>
        <text name="configuration_BarraTeto+RED+SiderMarkers+Michelin" text="Luces rojas + Luces laterales amarillas + Michelin"/>
        <text name="configuration_BarraTeto+ORANGE" text="Barra + Luces naranjas"/>
        <text name="configuration_BarraTeto+ORANGE+SiderMarkers" text="Luces naranjas + Luces laterales amarillas"/>
        <text name="configuration_BarraTeto+ORANGE+Michelin" text="Luces naranjas + Michelin"/>
        <text name="configuration_BarraTeto+ORANGE+SiderMarkers+Michelin" text="Luces naranjas + Luces laterales amarillas + Michelin"/>
        <text name="configuration_BarraTeto+BLUE" text="Barra + Luces azules"/>
        <text name="configuration_BarraTeto+BLUE+SiderMarkers" text="Luces azules + Luces laterales amarillas"/>
        <text name="configuration_BarraTeto+BLUE+Michelin" text="Luces azules + Michelin"/>
        <text name="configuration_BarraTeto+BLUE+SiderMarkers+Michelin" text="Luces azules + Luces laterales amarillas + Michelin"/>
        <text name="configuration_GiroFlex" text="Luces de advertencia"/>
        <text name="configuration_simplesGrade1" text="En parrilla 1.0"/>
        <text name="configuration_simplesGrade2" text="En parrilla 1.1"/>
        <text name="configuration_simplesGrade3" text="En parrilla 1.2"/>
        <text name="configuration_simplesGrade4" text="En parrilla 1.3"/>
        <text name="configuration_simplesGrade5" text="En parrilla 1.4"/>
        <text name="configuration_simplesCima1" text="En techo 1.0"/>
        <text name="configuration_simplesCima2" text="En techo 1.1"/>
        <text name="configuration_simplesCima3" text="En techo 1.2"/>
        <text name="configuration_simplesCima4" text="En techo 1.3"/>
        <text name="configuration_simplesCima5" text="En techo 1.4"/>
        <text name="configuration_barraCima1" text="Barra en techo 1.0"/>
        <text name="configuration_barraCima2" text="Barra en techo 1.1"/>
        <text name="configuration_barraCima3" text="Barra en techo 1.2"/>
        <text name="configuration_barraCima4" text="Barra en techo 1.3"/>
        <text name="configuration_barraCima5" text="Barra en techo 1.4"/>
        <text name="configuration_Parachoques" text="Parachoques"/>
        <text name="configuration_Parachoques0" text="Pequeño"/>
        <text name="configuration_Parachoques0p" text="Pequeño pintado"/>
        <text name="configuration_Parachoques1" text="Mediano"/>
        <text name="configuration_Parachoques1p" text="Mediano pintado"/>
        <text name="configuration_Parachoques2" text="Grande"/>
        <text name="configuration_Parachoques2p" text="Grande pintado"/>
        <text name="configuration_Parachoques3" text="Mediano con adicional"/>
        <text name="configuration_teto" text="Techo de cabina"/>
        <text name="configuration_tetoBaixo" text="Techo bajo"/>
        <text name="configuration_tetoAlto" text="Techo alto"/>
        <text name="configuration_gradefrontalCor" text="Color de la parrilla frontal"/>
        <text name="configuration_paralamascorCabin" text="Color del guardabarros lateral"/>
        <text name="configuration_paralamaCor" text="Color del guardabarros trasero"/>
        <text name="configuration_opcoesgrade" text="Estilos de parrilla"/>
        <text name="configuration_GridBlack1" text="Parrilla negra + Barras grises"/>
        <text name="configuration_GridBlack2" text="Parrilla negra + Barras negras"/>
        <text name="configuration_GridBlack3" text="Parrilla negra + Barras cromadas"/>
        <text name="configuration_GridBlack4" text="Parrilla negra + Barras pintadas"/>
        <text name="configuration_GridColor1" text="Parrilla pintada + Barras grises"/>
        <text name="configuration_GridColor2" text="Parrilla pintada + Barras negras"/>
        <text name="configuration_GridColor3" text="Parrilla pintada + Barras cromadas"/>
        <text name="configuration_GridColor4" text="Parrilla pintada + Barras pintadas"/>
        <text name="configuration_parasol" text="Visera solar"/>
        <text name="configuration_parasolGrande" text="Visera solar grande"/>
        <text name="configuration_parasolGrandePintado" text="Visera solar grande pintada"/>
        <text name="configuration_cortinas" text="Cortinas adicionales"/>
        <text name="configuration_cortinasBegeWhite" text="Beige con Blanco"/>
        <text name="configuration_cortinasBegeBlack" text="Beige con Negro"/>
        <text name="configuration_cortinasBegeRed" text="Beige con Rojo"/>
        <text name="configuration_cortinasBegeYellow" text="Beige con Dorado"/>
        <text name="configuration_cortinasBlueWhite" text="Azul con Blanco"/>
        <text name="configuration_cortinasBlueBlack" text="Azul con Negro"/>
        <text name="configuration_cortinasBlueRed" text="Azul con Rojo"/>
        <text name="configuration_cortinasBlueYellow" text="Azul con Dorado"/>
        <text name="configuration_cortinasWhiteWhite" text="Blanco con Blanco"/>
        <text name="configuration_cortinasWhiteBlack" text="Blanco con Negro"/>
        <text name="configuration_cortinasWhiteRed" text="Blanco con Rojo"/>
        <text name="configuration_cortinasWhiteYellow" text="Blanco con Dorado"/>
        <text name="configuration_cortinasBlackWhite" text="Negro con Blanco"/>
        <text name="configuration_cortinasBlackBlack" text="Negro con Negro"/>
        <text name="configuration_cortinasBlackRed" text="Negro con Rojo"/>
        <text name="configuration_cortinasBlackYellow" text="Negro con Dorado"/>
        <text name="configuration_cortinasRedWhite" text="Rojo con Blanco"/>
        <text name="configuration_cortinasRedBlack" text="Rojo con Negro"/>
        <text name="configuration_cortinasRedRed" text="Rojo con Rojo"/>
        <text name="configuration_cortinasRedYellow" text="Rojo con Dorado"/>
        <text name="configuration_corInterna" text="Color interior"/>
        <text name="configuration_vidroClaro" text="Vidrio transparente"/>
        <text name="configuration_vidroPreto" text="Vidrio oscuro"/>
        <text name="configuration_volanteEspecial" text="Volante especial"/>
        <text name="controlGroup_bancovolante" text="Asientos y volante"/>
        <text name="controlGroup_janelas" text="Ventanas"/>
        <text name="controlGroup_aerofolio" text="Spoiler"/>
        <text name="controlGroup_chassis" text="Suspensión del chasis"/>
        <text name="configuration_chassis" text="Chasis"/>
        <text name="configuration_chassis6x2" text="Chasis 6x2"/>
        <text name="configuration_chassis6x4" text="Chasis 6x4"/>
        <text name="EixoBaixar" text="Eje elevador"/>
        <text name="EixoElevar" text="Eje bajador"/>
        <text name="configuration_redutor" text="Cubo reductor"/>
        <text name="configuration_redutorCapa" text="Cubo reductor con cubierta"/>
        <text name="configuration_redutorCapaTotal" text="Cubo reductor con cubierta (todo)"/>
        <text name="configuration_adesivos" text="Calcomanías de cabina"/>
        <text name="configuration_aguia" text="Águila"/>
    </texts>
</l10n>